<Gauge Name="Overhead Panel Night Lighting Control" Version="1.0">

<Image Name="QW_RJ_OH1_Night"/>

<Update Frequency="8"/>

<!-- _______________ICE PROTECTION_________________-->


  <Element>
    <Position X="328" Y="364"/>
      <Select>
         <Value>(L:eng_eng1_anti_ice_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="373" Y="364"/>
      <Select>
         <Value>(L:eng_eng2_anti_ice_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="416" Y="364"/>
      <Select>
         <Value>(L:eng_eng3_anti_ice_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="459" Y="364"/>
      <Select>
         <Value>(L:eng_eng4_anti_ice_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>


  <Element>
    <Position X="585" Y="364"/>
      <Select>
         <Value>(L:inner_wing_anti_ice_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="638" Y="364"/>
      <Select>
         <Value>(L:outer_wing_anti_ice_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="757" Y="364"/>
      <Select>
         <Value>(L:tail_anti_ice_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

  <Element>
    <Position X="586" Y="528"/>
      <Select>
         <Value>(L:l_screen_heat_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="629" Y="528"/>
      <Select>
         <Value>(L:r_screen_heat_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="672" Y="528"/>
      <Select>
         <Value>(L:aux_heat_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="715" Y="528"/>
      <Select>
         <Value>(L:l_pitot_heat_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="759" Y="528"/>
      <Select>
         <Value>(L:r_pitot_heat_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
<!-- _______________ELECTRICS_________________-->
  <Element>
    <Position X="202" Y="372"/>
      <Select>
         <Value>(L:elec_gen4_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
	 <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="149" Y="372"/>
      <Select>
         <Value>(L:elec_apu_gen_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
	 <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="88" Y="372"/>
      <Select>
         <Value>(L:elec_galley_switch, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="35" Y="372"/>
      <Select>
         <Value>(L:elec_gen1_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
	 <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="204" Y="588"/>
      <Select>
         <Value>(L:elec_stby_gen_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="161" Y="588"/>
      <Select>
         <Value>(L:elec_stby_inv_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="172" Y="861"/>
      <Select>
         <Value>(L:elec_batt_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

<!-- _______________ENGINE START_________________-->
  <Element>
    <Position X="483" Y="934"/>
      <Select>
         <Value>(L:apu_start_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="471" Y="696"/>
      <Select>
         <Value>(L:eng_start_master_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="476" Y="562"/>
      <Select>
         <Value>(L:eng_srm_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="373" Y="562"/>
      <Select>
         <Value>(L:cont_ign_a_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
  <Element>
    <Position X="417" Y="562"/>
      <Select>
         <Value>(L:cont_ign_b_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>

<!-- _______________LOWER LIGHTING PANEL_________________-->
  <Element>
    <Position X="203" Y="203"/>
      <Select>
         <Value>(L:flt_deck_emerg_lts_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
   <Element>
    <Position X="286" Y="201"/>
      <Select>
         <Value>(L:rwy_exit_lts_switch, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
   <Element>
    <Position X="442" Y="201"/>
      <Select>
         <Value>(L:l_screen_wiper_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
   <Element>
    <Position X="498" Y="201"/>
      <Select>
         <Value>(L:r_screen_wiper_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>
   <Element>
    <Position X="590" Y="200"/>
      <Select>
         <Value>(L:fasten_seat_belts_switch, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
   </Element>


<Element>
   <Visible>(L:QW_OH_Lit_Text, bool) 0 == (L:elec_batt_switch, bool) 0 == ||</Visible>
   <Rectangle Width="1024" Height="1024" FillColor="#000001" />
</Element>

</Gauge>
